Sign in to follow this  
Followers 0

I used to be able to install doom builder 2 fine, but now, it has errors

I had gotten a virus on my other computer so i went to my new computer, but now when doom builder 2 installs it says "You need the Role Management Tool for .NET Framework SP1!" And wont let me finish. I had it fine on my other pc but now...it does not work. and what is this role management tool i need for it?

Share this post


Link to post

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!


Register a new account

Sign in

Already have an account? Sign in here.


Sign In Now
Sign in to follow this  
Followers 0